GRAMMAR = latin.gra meta.gra

LEXICON = adj.dat adv.dat iradj.dat irsubst.dat \
          irverb.dat latin.gra meta.gra misc.dat \
	  num.dat prep.dat pron.dat subst.dat verb.dat

INTMDS = latin \
	 latin.blf \
	 latin.lif \
	 latin.log \
	 latin.o

all:

install:

test:
	agfl -v -f latin

EXTRA_DIST = $(GRAMMAR) $(LEXICON)
 
CLEANFILES = $(INTMDS)
